.page-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 2.5rem;
    padding: 0 1rem;
    font-size: 0.875rem;
    color: var(--text-color);
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 1px solid var(--border);
    box-sizing: border-box;
}
